[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Clustalw update_excuses


in the package clustal[wx]_1.82-3 I fixed a buffer overflow and sended the
fix upstream.  I do not think that the problem is a real security risk but
in many cases clustalw does not perform correctly so that I think the
latest packages should go into testing.  I wonder why it is sticked to

auric:~> madison clustalw
  clustalw |      1.7-7 |        stable | source, alpha, arm, i386, m68k, powerpc, sparc
  clustalw |     1.82-2 |       testing | source, alpha, arm, i386, ia64, m68k, powerpc, s390, sparc
  clustalw |     1.82-3 |      unstable | source, alpha, arm, hppa, i386, ia64, m68k, powerpc, s390, sparc



* clustalw (1.82-2 to 1.82-3)

    * Maintainer: Andreas Tille
    * 43 days old (needed 10 days)
    * Valid candidate
    * Depends: clustalw ncbi-tools6

So it should have reached testing one month ago and I see no reason why
it did not.  Any explanation for this?

Kind regards


To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: